* {
    box-sizing: border-box;
    font-family: $app-font;
}

html {
    height: 100%;
}

body {
    color: $body-color;
    margin: 0;
    font-size: .95rem;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

p {
    margin-top: 0;
}

a {
    text-decoration: none;
    color: $primary;
}

hr {
    border: none;
    border-top: 1px solid #eee;
    margin: 20px 0;
}

button {
    cursor: pointer;
}

.display-icon i {
    font-size: 6rem;
    color: #ddd;
}

.centered {
    text-align: center;
}